Skilled Trades - Android - Bug #11829

Admin login > Teamlist > Add more users > App got crash when selecting users in teamlist and from

remove one or two users . check video attached
12/10/2024 05:06 PM - priyanka Sharma

Status: Resolved Start date: 12/10/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

And sometimes users not selected properly on tap on their name

History

#1 - 12/10/2024 05:07 PM - priyanka Sharma

- File Screenrecorder-2024-12-10-12-33-49-439.mp4 added

#2 - 12/10/2024 06:32 PM - sulendra k

- Status changed from New to Resolved

Files

Screenrecorder-2024-12-10-12-33-49-439.mp4 2.83 MB 12/10/2024 priyanka Sharma
